import * as React from 'react'

// tslint:disable-next-line:no-any
const SvgComponent = (props: any) => (
    <svg viewBox="0 0 40 40" {...props}>
        <path d="M0,0V40H40V0ZM15.72,16.69H12.53v8.2H10.81v-8.2H7.63V15.07h8.09ZM23,24.89l-4-5.06v5.06H17.22V15.07h1.72v4.66l3.87-4.66h2.08l-4,4.58,4.29,5.24Zm9.32-4.43a3.56,3.56,0,0,1-2.63.92c-.57,0-1,0-1.28,0v3.55H26.64V15.07h2.79a5.42,5.42,0,0,1,1.8.26,2.78,2.78,0,0,1,1.18.71A3,3,0,0,1,33,17a3.44,3.44,0,0,1,.2,1.18A3,3,0,0,1,32.27,20.46Zm-.86-2.27a1.43,1.43,0,0,1-.5,1.17,2,2,0,0,1-1.33.41c-.32,0-.72,0-1.22-.07v-3l1.24,0C30.8,16.66,31.41,17.17,31.41,18.19Z" />
    </svg>
)

export default SvgComponent
